<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\547">
         <parm name="CN" value="French Polynesia (France)" datatype="string" />      
         <parm name="CC" value="689" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\628">
         <parm name="CN" value="Gabonese republic" datatype="string" />      
         <parm name="CC" value="241" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\607">
         <parm name="CN" value="Gambia" datatype="string" />      
         <parm name="CC" value="220" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\282">
         <parm name="CN" value="Georgia" datatype="string" />      
         <parm name="CC" value="995" datatype="string" />
         <parm name="IDD" value="810" datatype="string" />
         <parm name="NDD" value="8" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\262">
         <parm name="CN" value="Germany" datatype="string" />      
         <parm name="CC" value="49" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\620">
         <parm name="CN" value="Ghana" datatype="string" />      
         <parm name="CC" value="233" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\266">
         <parm name="CN" value="Gibraltar (UK)" datatype="string" />      
         <parm name="CC" value="350" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\202">
         <parm name="CN" value="Greece" datatype="string" />      
         <parm name="CC" value="30" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\290">
         <parm name="CN" value="Greenland (Denmark)" datatype="string" />      
         <parm name="CC" value="299" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\352">
         <parm name="CN" value="Grenada" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>      
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\8\2">
         <parm name="001" value="450" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\8\4">
         <parm name="001" value="452" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\8\6">
         <parm name="001" value="460" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\0">
         <parm name="001" value="286" datatype="string" />                                                                                                        
      </characteristic>
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\1">
         <parm name="001" value="404" datatype="string" />                                                                                                        
         <parm name="002" value="405" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\2">
         <parm name="001" value="410" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\3">
         <parm name="001" value="412" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\4">
         <parm name="001" value="413" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\5">
         <parm name="001" value="414" datatype="string" />                                                                                                        
      </characteristic>                                                                     
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="71" value="547" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="72" value="628" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="73" value="607" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="74" value="282" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="75" value="262" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="76" value="620" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="77" value="266" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="78" value="202" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="79" value="290" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="80" value="352" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

